## raxml 7.2.8

=== debian/changelog ===
raxml (7.2.8-2) unstable; urgency=low

  [ Charles Plessy ]
  * renamed debian/upstream-metadata.yaml to debian/upstream

  [ Andreas Tille ]
  * debian/upstream: Fixed citation information
  * debian/watch: Fixed upstream URL
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Fixed Vcs fields
  * debian/rules: use uscan in get-orig-source target
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Sat, 31 Mar 2012 22:22:07 +0200

raxml (7.2.8-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: Mention dmtcpaware.h as public domain
  * debian/watch: tried to fix download but finally failed.
    Now at least the correct version number is obtained.

  * debian/control: Mark as buildable only on amd64 and i386 architectures
    (linux and bsd kernel) - SSE support is required for this package.
    Thanks to Marcin Juszkiewicz for the patch
    Closes: #626672 (LP: #791321)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jun 2011 16:10:28 +0200

raxml (7.2.6-1) unstable; urgency=low

  * Initial release (Closes: #624435)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2011 14:29:21 +0200
