=== debian/control ===
Source: raxml
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), help2man
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/raxml/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/raxml/trunk/
Homepage: http://wwwkramer.in.tum.de/exelixis/software.html

Package: raxml
Architecture: amd64 i386 kfreebsd-i386 kfreebsd-amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Randomized Axelerated Maximum Likelihood of phylogenetic trees
 RAxML is a program for sequential and parallel Maximum Likelihood-based
 inference of large phylogenetic trees. It has originally been derived
 from fastDNAml.
