=== debian/rules ===
#!/usr/bin/make -f

# Copyright (C) Andreas Tille <tille@debian.org>
# License: GPL

exe=raxmlHPC

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) -f Makefile.gcc clean

override_dh_auto_build:
	$(MAKE) -f Makefile.gcc

override_dh_auto_install:
	help2man --no-info --help-option="-h" --version-option="-v" \
	         --name="Randomized Axelerated Maximum Likelihood" \
	         $(CURDIR)/$(exe) > $(CURDIR)/debian/`dh_listpackages`/usr/share/man/man1/$(exe).1

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs
	## Upstream suggests to package what is called alpha on the web page
	#@echo "The watch file fails in reporting non-Alpha versions."
	#@echo "Just go to http://sco.h-its.org/exelixis/software.html"
	#@echo "and download the latest non-Alpha version."
