=== debian/watch ===
version=3
opts="filenamemangle=s/countSource(.*).php/raxml-$1\.tar\.bz2/,dversionmangle=s/\.//g" \
   http://sco.h-its.org/exelixis/software.html .*countSource(\d+)\.php

#opts="downloadurlmangle=s/RAxML v *(\d+)\.(\d+)\.(\d+) source code now available for download/countSource$1$2$3.php/" \
#   http://wwwkramer.in.tum.de/exelixis/software.html .*countSource(\d+)\.php
