## raxml 8.0.26

=== debian/changelog ===
raxml (8.0.26-1) unstable; urgency=medium

  * New upstream version (patches applied upstream)
  * debian/upstream/metadata: Bug-Submit
  * debian/copyright: Files-Excluded: *.exe, *.dll

 -- Andreas Tille <tille@debian.org>  Tue, 22 Jul 2014 12:15:01 +0200

raxml (8.0.14-1) unstable; urgency=medium

  * New upstream version
  * debian/upstream -> debian/upstream/metadata;
    updated to latest publication
  * Fixed watch file
  * add manual to docs, install example scripts
  * Remove outdated README.Debian
  * cme fix dpkg-control
  * Update homepage
  * debian/patches/hardening.patch: Propagate hardening options
  * add doc-base script

 -- Andreas Tille <tille@debian.org>  Wed, 19 Mar 2014 14:11:26 +0100
