## raxml 8.1.1

=== debian/changelog ===
raxml (8.1.1-3) unstable; urgency=medium

  * Command line option compatibility also for SSE3 (but no AVX support)
  * Fix some DEP5 issues in d/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 24 Sep 2014 11:27:40 +0200

raxml (8.1.1-2) unstable; urgency=medium

  * Make sure the command line option compatibility can be saved even if
    AVX support needs specification of number of threads

 -- Andreas Tille <tille@debian.org>  Mon, 01 Sep 2014 16:54:23 +0200

raxml (8.1.1-1) unstable; urgency=medium

  * New upstream version
  * enable SIMD and threading support
    Closes: #756392, #729537

 -- Andreas Tille <tille@debian.org>  Fri, 15 Aug 2014 14:40:09 +0200
