=== debian/control ===
Source: raxml
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               help2man
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/raxml/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/raxml/trunk/
Homepage: http://www.exelixis-lab.org/

Package: raxml
Architecture: amd64 i386 kfreebsd-i386 kfreebsd-amd64
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Randomized Axelerated Maximum Likelihood of phylogenetic trees
 RAxML is a program for sequential and parallel Maximum Likelihood-based
 inference of large phylogenetic trees. It has originally been derived
 from fastDNAml.
