=== debian/rules ===
--- 
+++ 
@@ -6,19 +6,43 @@
 DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
 exe=raxmlHPC
 
+##MFILES:=Makefile.gcc \ # we use a wrapper to the faster versions instead of shipping the "plain" version
+MFILES:=Makefile.PTHREADS.gcc \
+	Makefile.SSE3.PTHREADS.gcc \
+	Makefile.AVX.PTHREADS.gcc
+
+BINDIR=$(CURDIR)/debian/tmpbuild
+
 %:
 	dh $@
 
 override_dh_auto_clean:
-	$(MAKE) -f Makefile.gcc clean
+	for mfile in $(MFILES); do $(MAKE) -f $${mfile} clean ; done
+	rm -rf $(BINDIR)
 
 override_dh_auto_build:
-	$(MAKE) -f Makefile.gcc
+	mkdir -p $(BINDIR)
+	for mfile in $(MFILES); do \
+	    $(MAKE) -f $${mfile} ; \
+	    curexe=`ls $(exe)* | head -n 1` ; \
+	    if [ -e $(BINDIR)/$${curexe} ] ; then \
+		echo "**** ERROR: $${curexe} was created before!!" && false ; \
+	    else \
+		mv $${curexe} $(BINDIR)/$${curexe} ; \
+	    fi ; \
+	    $(MAKE) -f $${mfile} clean ; \
+	done
 
-override_dh_auto_install:
+override_dh_installman:
 	help2man --no-info --help-option="-h" --version-option="-v" \
 	         --name="Randomized Axelerated Maximum Likelihood" \
-	         $(CURDIR)/$(exe) > $(CURDIR)/debian/$(DEBPKGNAME)/usr/share/man/man1/$(exe).1
+	         $(CURDIR)/debian/$(DEBPKGNAME)/usr/bin/$(exe) > $(CURDIR)/debian/$(DEBPKGNAME)/usr/share/man/man1/$(exe).1
+	for cexe in `ls $(BINDIR)/$(exe)*` ; do \
+	    curexe=`basename $${cexe}` ; \
+	    if [ $${curexe} != $(exe) ] ; then \
+		ln -s $(exe).1.gz $(CURDIR)/debian/$(DEBPKGNAME)/usr/share/man/man1/$${curexe}.1.gz ; \
+	    fi ; \
+	done
 
 override_dh_installexamples:
 	dh_installexamples
