## raxml 8.2.0

=== debian/changelog ===
raxml (8.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 11 Jul 2015 19:07:49 +0200

raxml (8.1.24-1) unstable; urgency=medium

  * New upstream version
  * Enhance wrapper script (thanks for the hint to Elmar Pruesse)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jul 2015 19:13:10 +0200
