## raxml 8.2.4

=== debian/changelog ===
raxml (8.2.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2015 09:56:00 +0100

raxml (8.2.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2015 21:29:29 +0200
