=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                help2man
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/raxml/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/raxml/trunk/
 Homepage: http://www.exelixis-lab.org/
