=== debian/watch ===
version=3
https://github.com/stamatak/standard-RAxML/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)$
