## raxml 8.2.8+dfsg

=== debian/changelog ===
raxml (8.2.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 18:09:31 +0200

raxml (8.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Use repack anx xz option in d/watch
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2016 11:19:40 +0100
