=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 	Makefile.AVX.PTHREADS.gcc
 
 BINDIR=$(CURDIR)/debian/tmpbuild
+
+# Package does not build when this option is set
+# export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
@@ -50,7 +53,3 @@
 	for pscript in `ls usefulScripts/*.pl` ; do \
 	    sed 's?/usr/local/bin/perl?/usr/bin/perl?' $${pscript} > $(CURDIR)/debian/$(DEBPKGNAME)/usr/share/doc/$(DEBPKGNAME)/examples/`basename $${pscript}` ; \
 	done
-
-get-orig-source:
-	mkdir -p ../tarballs
-	uscan --verbose --force-download --repack --compress xz --destdir=../tarballs
