## raxml 8.2.9+dfsg

=== debian/changelog ===
raxml (8.2.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * hardening=+all,-pie

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 14:08:13 +0200
