=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                help2man
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/raxml/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/raxml/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/raxml.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/raxml.git
 Homepage: http://www.exelixis-lab.org/
 
 Package: raxml
