=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # Copyright (C) Andreas Tille <tille@debian.org>
 # License: GPL
+
+# export DEB_BUILD_MAINT_OPTIONS = hardening=+all # does not build
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
 
 DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
 exe=raxmlHPC
