## raxml 8.2.10+dfsg

=== debian/changelog ===
raxml (8.2.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * do not disable PIE
    Closes: #865658
  * d/rules: use DEB_SOURCE
  * Standards-Version: 4.0.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Sat, 24 Jun 2017 06:23:04 +0200
