## raxml 8.2.11+dfsg

=== debian/changelog ===
raxml (8.2.11+dfsg-1) unstable; urgency=medium

  [ Shamika Mohanan ]
  * Team upload
  * Add autopkgtest

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.1

 -- Shamika Mohanan <shamika.i.nair@gmail.com>  Tue, 07 Nov 2017 14:47:00 +0100
