=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                help2man
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/raxml.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/raxml.git
 Homepage: http://www.exelixis-lab.org/
