## raxml 8.2.12+dfsg

=== debian/changelog ===
raxml (8.2.12+dfsg-4) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Update SIMDe to for the FMA instruction as well.

  [ Helmut Grohne ]
  * Improve cross building: Let dh_auto_build pass cross tools to make.
    Closes: #947194

  [ Andreas Tille ]
  * Add manually created manpage (do not use help2man at build time)
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 23 Dec 2019 17:49:16 +0100

raxml (8.2.12+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Build on non-x86 too, via SIMDe

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 16 Dec 2019 17:54:43 +0100

raxml (8.2.12+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jun 2018 10:58:27 +0200
