=== debian/control ===
Source: raxml
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/raxml
Vcs-Git: https://salsa.debian.org/med-team/raxml.git
Homepage: http://www.exelixis-lab.org/

Package: raxml
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Randomized Axelerated Maximum Likelihood of phylogenetic trees
 RAxML is a program for sequential and parallel Maximum Likelihood-based
 inference of large phylogenetic trees. It has originally been derived
 from fastDNAml.
