=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,16 @@
 include /usr/share/dpkg/default.mk
 exe=raxmlHPC
 
+ifeq (amd64,$(DEB_TARGET_ARCH_CPU))
 ##MFILES:=Makefile.gcc \ # we use a wrapper to the faster versions instead of shipping the "plain" version
-MFILES:=Makefile.PTHREADS.gcc \
+MFILES =Makefile.PTHREADS.gcc \
 	Makefile.SSE3.PTHREADS.gcc \
 	Makefile.AVX.PTHREADS.gcc
+MFLAGS=
+else
+MFILES = Makefile.AVX.PTHREADS.gcc
+MFLAGS = CFLAGS="$(shell dpkg-buildflags --get CFLAGS) -DSIMDE_ENABLE_OPENMP -fopenmp-simd -O3"
+endif
 
 BINDIR=$(CURDIR)/debian/tmpbuild
 
@@ -24,8 +30,8 @@
 
 override_dh_auto_build:
 	mkdir -p $(BINDIR)
-	for mfile in $(MFILES); do \
-	    $(MAKE) -f $${mfile} ; \
+	set -e ; for mfile in $(MFILES); do \
+	    dh_auto_build --buildsystem=makefile -- -f $${mfile} $(MFLAGS); \
 	    curexe=`ls $(exe)* | head -n 1` ; \
 	    if [ -e $(BINDIR)/$${curexe} ] ; then \
 		echo "**** ERROR: $${curexe} was created before!!" && false ; \
@@ -35,10 +41,16 @@
 	    $(MAKE) -f $${mfile} clean ; \
 	done
 
+override_dh_install:
+	dh_install
+ifeq (amd64,$(DEB_TARGET_ARCH_CPU))
+	dh_install debian/bin/raxmlHPC usr/bin
+else
+	mv debian/raxml/usr/bin/raxmlHPC-PTHREADS-AVX debian/raxml/usr/bin/raxmlHPC
+endif
+
 override_dh_installman:
-	help2man --no-info --help-option="-h" --version-option="-v" \
-	         --name="Randomized Axelerated Maximum Likelihood" \
-	         $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/$(exe) > $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1/$(exe).1
+	dh_installman
 	for cexe in `ls $(BINDIR)/$(exe)*` ; do \
 	    curexe=`basename $${cexe}` ; \
 	    if [ $${curexe} != $(exe) ] ; then \
