## raxml 8.2.13%2Bdfsg

=== debian/changelog ===
raxml (8.2.13+dfsg-3) unstable; urgency=medium

  * d/control: fix standards version declaration.
  * d/copyright: drop the old FSF mail address.
  * d/watch: convert to v5 Github template.
  * d/control: drop redundant Rules-Requires-Root: no.
  * stabilize-makefiles.patch: new.
    This patche makes the "all" target more robust to unordered
    invocations by dropping the dependency on the "clean" target.
    (Closes: #1105678)

 -- Étienne Mollier <emollier@debian.org>  Fri, 19 Dec 2025 20:36:27 +0100

raxml (8.2.13+dfsg-2) unstable; urgency=medium

  * d/control: declare compliance to standards version 4.7.2.
  * c23.patch: new: fix build failure with gcc-15. (Closes: #1097774)
  * d/raxmlHPC.1: fix typos caught by lintian.
  * d/raxmlHPC.1: fix groff message.
  * typos.patch: fix various typos caught by lintian.
  * interpreter-path.patch: adjust perl interpreter path.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sun, 02 Mar 2025 13:38:42 +0100

raxml (8.2.13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Revert: Add missing build dependency on dh addon.
  * Standards-Version: 4.6.2 (routine-update)
  * d/watch: Fix download name
  * README -> README.md

 -- Andreas Tille <tille@debian.org>  Tue, 28 Nov 2023 11:44:47 +0100

raxml (8.2.12+dfsg-8) unstable; urgency=medium

  * Really fix watch file
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2022 16:01:38 +0100

raxml (8.2.12+dfsg-7) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * Update homepage

  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 08:13:38 +0200

raxml (8.2.12+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Switch to libsimde-dev package from our code copy

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 20 Apr 2020 18:44:08 +0200

raxml (8.2.12+dfsg-5) unstable; urgency=medium

  * Provide /usr/bin/raxmlHPC-PTHREADS-AVX also on i386 to make gubbins
    tests work (addresses gubbins bug #955006)
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 16:11:58 +0200
