## raxml 8.2.13+dfsg

=== debian/control ===
Source: raxml
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libsimde-dev
Standards-Version: 4.7.2.
Vcs-Browser: https://salsa.debian.org/med-team/raxml
Vcs-Git: https://salsa.debian.org/med-team/raxml.git
Homepage: https://cme.h-its.org/exelixis/web/software/raxml/index.html
Rules-Requires-Root: no

Package: raxml
Architecture: any
Built-Using: ${simde:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Randomized Axelerated Maximum Likelihood of phylogenetic trees
 RAxML is a program for sequential and parallel Maximum Likelihood-based
 inference of large phylogenetic trees. It has originally been derived
 from fastDNAml.
