=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 ifeq (amd64,$(DEB_TARGET_ARCH_CPU))
 	dh_install debian/bin/raxmlHPC usr/bin
 else
-	mv debian/raxml/usr/bin/raxmlHPC-PTHREADS-AVX debian/raxml/usr/bin/raxmlHPC
+	dh_link usr/bin/raxmlHPC-PTHREADS-AVX usr/bin/raxmlHPC
 endif
 
 override_dh_installman:
@@ -64,3 +64,6 @@
 	for pscript in `ls usefulScripts/*.pl` ; do \
 	    sed 's?/usr/local/bin/perl?/usr/bin/perl?' $${pscript} > $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/`basename $${pscript}` ; \
 	done
+
+override_dh_gencontrol:
+	dh_gencontrol -- -Vsimde:Built-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W "libsimde-dev")"
